Subject: Ticket Assigned - Order number is 8226891757.
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 07:30:17 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number is 8226891757. Dear Sir,

With reference to the subject order number, I have an order for 2 shirts
that cost 6 KWD. Regarding the same I would like to know that, can you do
deliver my order after 6:30 pm. Due to because I will be available only the
above mentioned time.

The status of my order is mentioned below;

Your products have been shipped.
Hi Tom Lalichen, your order number is 8226891757
<https://www.maxfashion.com/kw/en/my-account/order/8226891757?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
.
The tracking number is FC0107211000174.
<https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FC0107211000174&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1964395